Bmarker(3)

NAME
Bmarker

SYNOPSIS

#include <marker.h>

  Public Attributes
Bmarker * next
int id
int img_num
Vector3< float > loc
Vector3< float > err
float res
float fom
int sel

Detailed Description

Definition at line 21 of file marker.h.

Member Data Documentation

  Vector3<float> Bmarker::err

Definition at line 26 of file marker.h.

  float Bmarker::fom

Definition at line 28 of file marker.h.

  int Bmarker::id

Definition at line 23 of file marker.h.

  int Bmarker::img_num

Definition at line 24 of file marker.h.

  Vector3<float> Bmarker::loc

Definition at line 25 of file marker.h.

  Bmarker* Bmarker::next

Definition at line 22 of file marker.h.

  float Bmarker::res

Definition at line 27 of file marker.h.

  int Bmarker::sel

Definition at line 29 of file marker.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.